apiVersion: v1
kind: Service
metadata:
  name: agrim-shopify-node-service
  namespace: dev
  labels:
    app: agrim-shopify-node-dev
spec:
  selector:
    app: agrim-shopify-node-dev
  type: ClusterIP
  ports:
    - name: http
      protocol: TCP
      port: 80          
      targetPort: 8008
